

border-collapse: collapse;
table, th, td {
  border: 1px solid;
}
.header-action {
	position: relative;	width: 444px;
}
.header-action form {
	position: relative;
	width: 444px;
}
.header-action form input {
	height: 32px;
	background: #fff;
	padding: 0 52px 0 0;
	width: 100%;
	border: 0;
	border-radius: 5px;
	color: #707070;
	text-indent: 12px;
	line-height: 17px;
}
::-webkit-input-placeholder {
	color: #707070;
}
:-ms-input-placeholder {
	color: #707070;
}
::placeholder {
	color: #707070;
}
.header-action form button {
	width: 52px;
	position: absolute;
	height: 32px;
	top: 0;
	right: 0;
	border: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background:var(--bgshop);
	border-radius: 0 5px 5px 0;
}
.header-action form button svg {
	width: 18px;
	height: 18px;
	fill: #fff;
}
	
.smart-search-wrapper {

	width: 100%;
	background: #fff;
	z-index: 100;
	right: 0;
	top: 100%;
		width: 444px;
	border: 1px solid #fafafa;
	padding: 4px 5px 0;
	max-height: 450px;
	overflow-y: auto;
	box-shadow: 0 4px 4px rgb(0 0 0 / 30%);
}
.smart-search-wrapper .resultsContent .item-ult {
	padding: 10px 0;
	border-bottom: 1px dotted #dfe0e1;
	display: flex;
	min-height: 101px;
}
.smart-search-wrapper .resultsContent .item-ult .thumbs-ult {
	width: 80px;
	flex: 0 0 80px;
	margin-right: 30px;
}

.smart-search-wrapper .resultsContent .item-ult .thumbs a img {
	width: 80px;
	flex: 0 0 80px;
	margin-right: 30px;
}

.smart-search-wrapper .resultsContent .item-ult .info-ult {
	width: calc(100% - 110px);
	flex: 0 0 calc(100% - 110px);
	padding: 0;
	min-height: 50px;
}
.smart-search-wrapper .resultsContent .item-ult .info-ult .title-ult {
	font-size: 14px;
}

.smart-search-wrapper .resultsContent .item-ult .info-ult .variant-ult {
	font-size: 14px;
}

.smart-search-wrapper .item-ult .info-ult .price-ult {
	margin-top: 6px;
	font-weight: 600;
}
.smart-search-wrapper .price-ult .price-pro-ult {
	color: #a0122b;
}
.smart-search-wrapper .price-ult .price-old-ult {
	text-decoration: line-through;
	font-size: 12px;
	margin-left: 5px;
	font-weight: 400;
}
img {
  max-width: 100%;
}
td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 3px !important;
}
input {
	border: 0;
  padding: 0;
}
textarea{
  padding: 0;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
select{
border:0
}

.title{
	font-weight:600;
}
.custom-file-input{
  border: none;
  width: 98px;
  display: none;
}
.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;
}
.custom-file-input::before {
  content: 'Chọn ảnh';
  display: inline-block;
  background: linear-gradient(top, #f9f9f9, #e3e3e3);
  border: 1px solid #999;
  border-radius: 3px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  text-shadow: 1px 1px #fff;
  font-weight: 700;
  font-size: 10pt;
}
.custom-file-input:hover::before {
  border-color: black;
}
.custom-file-input:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}
.size-logo{
	max-width:100%;
}

@media print {
	table{width:100%}
	.noprint, button{
		display:none;
	}
	.pagebreak {
		clear: both;
		page-break-after: always;
	}
	select {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border: none; /* If you want to remove the border as well */
		background: none;
	}
	html, body {
		font-size: 8pt;
	}
  .donvitinh{	font-size: 7.3pt !important;}
	h1{
		font-size: 12pt;
	}
	.size-logo{
		height:70px;
	}
	input{border:0}
}


/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 200px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  max-width: 100%;
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 50%;
}

.modal-content-preview {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 1024px;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
[contenteditable="true"]:empty:before {
    content: attr(placeholder);
    color: lightgray;
    display: block;
    position:absolute;
}
.select-type-product {
  padding: 30px, 30px, 0, 0;
	max-width: 280px;
  min-width: 140px;
  background-color: white;
  height: 58px;
  border: 0;
  border-radius: 0;
  margin: 0 auto;
  cursor: pointer;
  box-sizing: border-box;
  white-space: normal;
  word-wrap: break-word;
    @media only screen and (max-width: 600px) {
      max-width: 320px;
    }
    @media only screen and (max-width: 400px) {
      max-width: 180px;
    }
  }

.btn-primary{
  background-color: var(--bgshop);
  font-weight: 700;
  border: 1px solid var(--bgshop);
}
.btn-primary:hover{
  background-color: var(--bgshop);
  border: 1px solid var(--bgshop);
  opacity: 0.8;
}
.w-7rem{
  width: 7rem;
}
.w-6rem{
  width: 6rem;
}
.w-5rem{
  width: 5rem;
}
.w-90{
  width: 90%;
}
.w-95{
  width: 95%;
}
#bodyTableInfoTradingPreview{
  max-width:1240px;
  padding:12px;
  font-size: 12px;
  h5{
    font-size: 14px;
  }
}

